<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not move to Applications folder</key>
	<string>無法移動到應用程序資料夾</string>
	<key>Do Not Move</key>
	<string>不要移動</string>
	<key>I can move myself to the Applications folder if you'd like.</key>
	<string>如果需要的話，我可以將自己移動到應用程式資料夾。</string>
	<key>Move to Applications Folder</key>
	<string>移至應用程式資料夾</string>
	<key>Move to Applications folder in your Home folder?</key>
	<string>是否將其移至您的主資料夾中的應用程式資料夾？</string>
	<key>Move to Applications folder?</key>
	<string>是否將其移至應用程式資料夾？</string>
	<key>Note that this will require an administrator password.</key>
	<string>請注意，這將需要管理員密碼。</string>
	<key>This will keep your Downloads folder uncluttered.</key>
	<string>這將使你的下載資料夾保持整潔。</string>
</dict>
</plist>
